@charset "utf-8";

body {
	text-align:center;
	padding:0;
	margin:0;
	background-color:#666699;
}
h1, h2, h3, p, ul, pre, code {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	margin:0;
	padding:0;
	font-weight:normal;
}

h1 {
	color: #333366;
	font-size: 24px;
	padding-bottom: 30px;
}

p {
	color:#333366;
	font-size: 14px;
}

a {
	color:#333366;
}
a:visited {
	color: #666666;
}

a:hover {
	color:#FF3333;
}

#wrapper {
	margin:0 auto;
	width:770px;
	padding-top:10px;
		
}
#page {
	background:#666699 url(images/linebg.gif) repeat-y 145px top;
	margin-bottom: 10px;
}

#banner {
	width:770px;
	border-bottom:thick double #FFFFFF;
	position:relative;
	
}
#logo {
	position:absolute;
	left:25px;
	top:4px;
	width:108px;
	height:115px;
	z-index:2;
}
#title {
	width: 600px;
	margin-left: 156px;
	
}

#title h1 {
	color: #FFFFFF;
	font-size: 30px;
	padding: 0;
	margin: 0;
}
#title h3 {
	color: #FFFFFF;
}
#navLeft {
	
	width: 150px;
	float: left;
	margin-bottom: 20px;
	
}

#main {
	width: 580px;
	margin-left: 156px;
	padding: 10px;
	text-align:left;
	
}
#contentMain {
	background: #FFFFFF url(images/bg.gif) no-repeat bottom;
	padding: 10px;
	height: 450px;
	
}
#content {
	background-color: #FFFFFF;
	padding: 10px;
	
}

#footer {
	width:770px;
	border-top:thick double #FFFFFF;
	clear:both;

	
}
#footerText {
	width: 590px;
	margin-left: 170px;
	text-align: left;
}
#footerText p {
	color:#FFFFFF;
	font-size:12px;
	
}
.footer {
	text-align:right;
	font-size:10px;
	color:#FFFFFF;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
#middle {
	float:left;
}
#navLeft ul {
	padding: 0px;
	margin: 0px;
	
}

#navLeft li {
	color: #FFFFFF;
	list-style: none;
	line-height: 200%;
	font-weight:bold;
	font-size: 15px;
	
}

#navLeft a {
	color: #FFFFFF;
	text-decoration: none;
}

#navLeft a:visited {
	color: #FFCC33;
}

#navLeft a:hover {
	color: #FF3333;
}
#footer a {
	color: #FFFFFF;
	
}

#footer a:visited {
	color: #FFCC33;
}

#footer a:hover {
	color: #FF3333;
}

#button {
	background: #FFFFFF url(images/buttonBb.jpg) no-repeat center 10px;
	height: 100px;
	width: 185px;
	text-align: center;
	float: left;
	padding-top: 30px;
	
	
}
#button a {
	color: #333366;
	font-size: 18px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-weight: bold;
	
}

#button a:visited {
	color: #666699;
	
}
#button a:hover {
	color: #FF3333;
	
}
.subHeading {
	font-size: 14px;
	font-weight: bold;
	color: #333366;
}
.label {
	color: #333366;
	text-align: right;
	width: 150px;
	float: left;
	padding-right: 10px;
	
}
.formField {
	margin-bottom: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.blue {
 	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333366;
}
table {
	width: 100%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	border-collapse:collapse;
}
tr.uline td {
	border-bottom: 1px dashed #666699;
	padding: 3px 10px 10px 3px;
}

tr.uline th {
	border-bottom: 1px solid #666699;
	border-top: 1px solid #666699;
	height:30px;
	
	
}
th {
	text-align:left;
	color:#666699;
}
#photoGallery {
	width: 140px;
	padding: 20px 20px 0px 20px;
	float:left;	
	text-align: center;
}
#photoGallery p {
	font-size:11px;
}
#links {
	width: 280px;
	padding: 0px 0px 30px 0px;
	float:left;	
	text-align: center;
}
.clear {
	clear:both;
}
.small {
	font-size: 11px;
}
 
#wrapper #page #middle #main #content p {
	font-family: Verdana, Geneva, sans-serif;
}
